/* some css styles */
* {
	margin: 0;
}

html, body {
	height: 100%;
}

.wrapper {
	padding-left: 0.5em;
	padding-right: 0.5em;
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -200px; /* the bottom margin is the negative value of the footer's height */
	z-index: 1;
}

.footer, .push {
	height: 200px; /* .push must be the same height as .footer */
}

.footer {
	position: relative;
	background-position: bottom;
	background-repeat: repeat-x;
	background-image: url('//img.erinome.net/b.tile.png');
}

.footer address { 
	position: absolute;
	bottom: 4px;
	left: 4px;
}

div.subhead {
	height: 1.5em;
	padding-top: 20px;
	padding-bottom: 20px;
}

div.horo { 
	position: absolute;
	right: 0px;
	bottom: 0px;
	height: 390px;
	width: 240px;
	background: transparent;
	background-repeat: no-repeat;
	background-image: url('//img.erinome.net/b.ruby.png');
}

h1 {
	padding-bottom: 0.67em;
	padding-top: 0.67em;
}

div.stats {
	position: absolute;
	right: 10px;
	top: 20px;
	text-align: right;
}

address.info { 
	position: absolute;
	bottom: 10px;
}

p { 
	text-align: justify;
	width: 70%;
	margin-bottom: 1em;
	margin-top: 1em;
}

p.links { 
	font-size: small;
}

a { 
	color: black;
}

.uptime-outer {
	border: 1px solid;
	padding: 1px;
	font-family: monospace;
	font-size: 80%;
}

.uptime-inner1 {
	background: black;
	color: white;
}

.uptime-inner2 {
	background: #cf0000;
	color: white;
}

